@php
  $block_info = App::get_block_info($block);
  $animation = get_field('animation');
  $activate_on_scroll = get_field('activate_on_scroll');
  $loop = get_field('loop');
  $animation_speed = get_field('animation_speed');
@endphp

<div id="{{ $block_info['id'] }}"
     class="{{ $block_info['classes'] }} lottie-animation">
    <div class="wrapper"
        @if($activate_on_scroll) data-activate="true" @endif
        data-loop="{!! $loop !!}"
        data-speed="{!! $animation_speed !!}"
        data-animation="{!! $animation['url'] !!}">
    </div>
</div>